#login-page {
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

#login-page .col-login {
  width: 50%;
  height: 100%;
}

#login-page .col-login:first-child {
  background: url("../../images/back-login.png") no-repeat center / cover;
}

#login-page .mask-background {
  background-color: rgba(33, 92, 130, 0.4);
  height: 100%;
  width: 100%;
  padding: 20px;
}

#login-page .title-system {
  height: 100px;
}

#login-page .logo-unidocs {
  background: url("../../images/logo1.png") no-repeat left top;
  width: 341px;
  height: 73px;
  display: block;
  text-indent: -99999px;
  margin: 0 auto;
}

#login-page .subtitle {
  font-size: 16px;
  color: #fff;
}

#login-page .slider-vantagens {
  width: 100%;
  height: calc(100% - 150px);
  text-align: center;
  color: #fff;
  padding: 17% 0 0;
}

#login-page .slider-info {
  margin: 0 auto;
  width: 300px;
  height: 300px;
}

#login-page .slider-info .page {
  width: 300px !important;
  height: 300px;
}

#login-page .slider-vantagens .icon {
  font-size: 60px;
}

#login-page .slider-vantagens .title-scene {
  font-size: 20px;
}

#login-page .slider-vantagens .title-scene,
#login-page .slider-vantagens .texto {
  text-shadow: 2px 2px 1px #333;
}

#login-page .slider-vantagens .texto {
  font-size: 14px;
}

#login-page .bx-pager {
  margin: 8% 0 0;
  width: 100%;
}

#login-page .bx-pager .bx-pager-link {
  background-color: #fff;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  margin: 0 5px;
  cursor: pointer;
  opacity: 0.6;
}

#login-page .bx-pager .bx-pager-link.active,
#login-page .bx-pager .bx-pager-link:hover {
  opacity: 1;
}

#login-page .bx-wrapper {
  max-width: 300px !important;
  margin: 0 auto !important;
  background-color: transparent !important;
  border: 0 !important;
  box-shadow: none !important;
}

#login-page button {
  box-shadow: 0px 9px 8px -6px rgba(40, 112, 178, 0.8);
}

#login-page button:hover {
  transform: translateY(-2px);
}

#login-page .logos {
  height: 50px;
}

#login-page .logos .logo {
  display: block;
  width: 150px;
}

#login-page .box-login {
  width: 512px;
}

#login-page .form-group {
  margin-top: 40px;
}

#login-page .form-group input {
  height: 45px;
}

#login-page .sso {
  height: 63px;
  font-weight: bold;
  text-align: left;
}

#login-page .sso:hover {
  background-color: aliceblue;
}

#login-page .botao-entrar {
  margin-top: 30px;
}

#login-page .title-login {
  font-family: "proximaLight", sans-serif;
}

#login-page .text {
  font-size: 14px;
  font-family: "proximaLight", sans-serif;
}

#login-page form {
  margin: 40px 0 0;
}

#login-page form .error-text {
  margin: 0 0 15px;
}

.Insumos {
  height: 29px;
  opacity: 0.8;
  font-family: ProximaNovaCond, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 3.6px;
  text-align: left;
  color: #2870b2;
}

@media only screen and (min-width: 1501px) {
  #login-page .slider-vantagens {
    padding: 27% 0 0;
  }
}

/* ===== MEDIAS QUERIES ===== */
@media only screen and (min-width: 1201px) {
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  #login-page .box-login {
    padding: 15px;
  }
}

@media only screen and (max-width: 767px) {
  #login-page .col-login:first-child {
    width: 100%;
  }

  #login-page .logo-unidocs {
    background-size: 100%;
    width: 200px;
    height: 50px;
  }

  #login-page .subtitle {
    font-size: 14px;
  }

  #login-page .login-mobile {
    height: calc(100% - (100px + 50px));
  }

  #login-page .box-login {
    width: 100%;
    text-align: center;
    color: #fff;
  }

  #login-page .title-login {
    margin: 10px 0 0;
  }

  #login-page form {
    margin: 20px 0 0;
  }

  .text-label {
    color: #fff;
  }
}
